.partner-logos {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 72px;
  align-items: stretch;
}
.partner-logos.corpo-logos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(40px, 200px));
}
@media (max-width: 500px) {
  .partner-logos.corpo-logos {
    grid-template-columns: 1fr;
  }
}
.partner-logos.corpo-logos .logo {
  padding-left: 22px !important;
  padding-right: 22px !important;
}
.partner-logos.corpo-logos img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  display: flex;
}
.partner-logos .logo {
  background-color: #fff;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
}
@media (max-width: 500px) {
  .partner-logos {
    gap: 20px;
  }
  .partner-logos .logo {
    width: 100%;
    flex-wrap: nowrap;
  }
  .partner-logos .logo img {
    margin: auto;
  }
}
.partner-logos.founding-partners img {
  max-height: 70px;
  max-width: 140px;
}
.partner-logos.founding-partners .meta-logo img {
  max-width: 143px;
}
.partner-logos.corp-logos {
  justify-content: initial;
}
.partner-logos.corp-logos img {
  max-width: 140px;
}

.combined-logos img {
  padding: 0 2rem;
}

small {
  color: #7E7E7E;
}
